=== debian/changelog ===
ros-eloquent-connext-cmake-module (0.8.4-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 04 Dec 2019 08:00:00 -0000

ros-eloquent-connext-cmake-module (0.8.3-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 04 Dec 2019 08:00:00 -0000

ros-eloquent-connext-cmake-module (0.8.2-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-eloquent-connext-cmake-module (0.8.1-1bionic) bionic; urgency=high

  * Inline ament_zsh_to_array logic (#36 <https://github.com/ros2/rosidl_typesupport_connext/issues/36>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2019 07:00:00 -0000

ros-eloquent-connext-cmake-module (0.8.0-1bionic) bionic; urgency=high

  * Use local function to prepend unique value (#35 <https://github.com/ros2/rosidl_typesupport_connext/issues/35>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 25 Sep 2019 07:00:00 -0000

ros-eloquent-connext-cmake-module (0.7.2-1bionic) bionic; urgency=high

  * Generalize string matching for OSX Connext library in cmake module (#28 <https://github.com/ros2/rosidl_typesupport_connext/issues/28>)
  * Contributors: Jacob Perron

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 May 2019 07:00:00 -0000

ros-eloquent-connext-cmake-module (0.7.1-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 May 2019 07:00:00 -0000

ros-eloquent-connext-cmake-module (0.7.0-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 13 Apr 2019 07:00:00 -0000

ros-eloquent-connext-cmake-module (0.6.4-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jan 2019 08:00:00 -0000

ros-eloquent-connext-cmake-module (0.6.3-1bionic) bionic; urgency=high

  * Add case for 'x64Darwin17clang9.0' in Connext library path in find module (#21 <https://github.com/ros2/rosidl_typesupport_connext/issues/21>)
  * Contributors: Jacob Perron

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 13 Dec 2018 08:00:00 -0000

ros-eloquent-connext-cmake-module (0.6.2-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 07 Dec 2018 08:00:00 -0000

ros-eloquent-connext-cmake-module (0.6.1-1bionic) bionic; urgency=high

  * Reduce verbosity when Connext is not available (#17 <https://github.com/ros2/rosidl_typesupport_connext/issues/17>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Dec 2018 08:00:00 -0000

ros-eloquent-connext-cmake-module (0.6.0-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 16 Nov 2018 08:00:00 -0000

ros-eloquent-connext-cmake-module (0.5.3-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 28 Jun 2018 07:00:00 -0000

ros-eloquent-connext-cmake-module (0.5.2-1bionic) bionic; urgency=high

  * Re-export NDDSHOME variable in environment hook. (#5 <https://github.com/ros2/rosidl_typesupport_connext/issues/5>)
    The find_package(Connext) function provided by connext_cmake_module
    relies on the NDDSHOME variable being set.
    In order for the connext_cmake_module package to be the only one which
    needs to source the RTI environment script on the buildfarm the
    environment hook must re-export it.
  * Contributors: Steven! Ragnarök

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 25 Jun 2018 07:00:00 -0000

ros-eloquent-connext-cmake-module (0.5.1-1bionic) bionic; urgency=high

  * Add build dependency on rti-connext-dds-5.3.1 (#3 <https://github.com/ros2/rosidl_typesupport_connext/issues/3>)
  * Contributors: Steven! Ragnarök

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 24 Jun 2018 07:00:00 -0000

ros-eloquent-connext-cmake-module (0.5.0-1bionic) bionic; urgency=high

  * Extra fix for paths with spaces in them
  * Only set NDDSHOME if not previously set
  * Add support for Visual Studio 2017
  * 0.4.0
  * 0.0.3
  * 0.0.2

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 23 Jun 2018 07:00:00 -0000
